.reg_form label {
  display: block;
  float: initial !important;
  margin: 2px 0px !important;
  text-align: left !important;
  width: auto !important;
  /*font-weight: 300 !important;*/

}

.reg_form label[for="tos"] {
  display: inline-block;
}

.reg_form input[type=radio], .pmprorh_radio_label {
  display: inline-block !important;
}

.reg_form table {
  border: none !important;
}

.reg_form th, tbody, td {
  background-color: transparent !important;
  border: none !important;
}

.reg_form tbody {
	border-bottom:1px dotted #cdcdcd!important;	
}

.reg_form th {
  font-size: 18px;
  font-weight: 300 !important;
  text-transform: uppercase;
  color:#000!important;
}

.reg_form th .pmpro_thead-msg {
  font-size: 12px;
  text-transform:none;
}

.reg_form th .pmpro_thead-msg:before {
  content: "(";
}

.reg_form th .pmpro_thead-msg:after {
  content: ")";
}

.reg_form #pmpro_checkout_box-billing {
  /*background: #FCFCD4; removed for styling purposes 23 Jul 14 WNPsaila */
}

.reg_form .pmpro_asterisk {
  color: transparent;
  display: inline-block;
  width: 0px;
}

.reg_form .pmpro_asterisk:after {
  color: #f00;
  content: "REQUIRED";
}

.reg_form .pmpro_submit {
  margin: 0px !important;
  padding: 10px;
}

.reg_form .pmpro_submit button {
  padding-right: 20px;
  padding-left: 20px;
}

.reg_form .pmpro_asterisk {
  display: none !important;
}

.reg_form #pmpro_checkout_box-billing th{
  text-transform: /*none CHANGED to keep design consistency WNPsaila */ uppercase;
}

.reg_form label[for=tos]:after, .reg_form label[for=bemail]:after,
.reg_form label[for=lfc_check]:after,
.reg_form #pmpro_checkout_box-billing th:after{
  content: "*";
  color: #f00;
}

.reg_form #bill_state_div {
  width: 0px;
  border: none;
}
.reg_form #bill_state {
  display: none;
}

.reg_form #bill_state_div:after {
  content: "VICTORIA";
  display: inline-block;
  color:#000!important;
}

.reg_form #lfc_id_div {
  display: none;
}

.reg_form #pmpro_checkout_box-membership th:after{
  display: block;
  margin-top:20px;
  /*white-space: pre;*/
  font-weight: 100 !important;
  text-transform: none;
  content: "If you have joined 'LFC Official Membership' for Season 2014/15 \A (via http://www.liverpoolfc.com/membership) \A please complete the information below.";
  font-size:14px;
  color:#545454!important;
}


.reg_form .pmprorh_radio_label, label[for=tos], #pmpro_checkout_box-billing label  {
  font-weight: 300 !important;
}

.reg_form .redtext {
  color: #f00;
}

.reg_form #pmpro_pricing_fields {
  display: none;
}

/* OVERRIDES Last updated 23 July 2014 WNPsaila */

form#pmpro_form {
	padding:10px;
	background:#fafafa;	
}

#main-content label,
.addresstext,
.labeltext {
	font-weight:100!important;
	font-size:14px!important;
	color:#545454!important;
}
#main-content label {
	font-weight:	300!important;
}
#main-content .odd p { font-size:16px; }